<?php


/* -------------------------------------
REGISTER MAP API KEY
-------------------------------------*/

function my_acf_google_map_api($api)
{

	$api['key'] = 'AIzaSyDZmUF1CrKW2Yl0xKWsm0dMmZfUPOhwd5w';

	return $api;
}

add_filter('acf/fields/google_map/api', 'my_acf_google_map_api');
